Bug 842868 - Support new mod_proxy SSL interface in mod_ssl
Support new mod_proxy SSL interface in mod_ssl
Status: CLOSED DUPLICATE of bug 805720
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: httpd (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Joe Orton
BaseOS QE Security Team
:
Depends On: 805720
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 14:56 EDT by Rob Crittenden
Modified: 2012-07-25 11:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-25 11:02:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Crittenden 2012-07-24 14:56:20 EDT
Description of problem:

BZ 805720 requests a new interface for SSL services in mod_proxy. mod_proxy provides a single hook for providing SSL services but there are two SSL engines available in Apache.

mod_ssl will need to support this new interface.
Comment 1 Joe Orton 2012-07-24 15:03:41 EDT
We need one bug for httpd (mod_ssl) and one bug for mod_nss - now we have two for httpd - did you mean to file this against mod_nss?
Comment 2 Rob Crittenden 2012-07-24 16:17:55 EDT
I didn't see a mod_ssl component (or mod_proxy for that matter). This can be closed if the mod_ssl work will be included in the other BZ.
Comment 3 Joe Orton 2012-07-25 11:02:24 EDT
mod_ssl/mod_proxy are all from the httpd source RPM, so yeah, that bug is fine.

*** This bug has been marked as a duplicate of bug 805720 ***

Note You need to log in before you can comment on or make changes to this bug.